Bug 840506 - webadmin [TEXT]: export template dialogue reads "export virtual machine"
webadmin [TEXT]: export template dialogue reads "export virtual machine"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
high Severity low
: ---
: ---
Assigned To: Tomas Jelinek
Dafna Ron
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 10:00 EDT by Dafna Ron
Modified: 2012-12-04 15:04 EST (History)
8 users (show)

See Also:
Fixed In Version: si12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:04:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (35.28 KB, image/jpeg)
2012-07-16 10:00 EDT, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-07-16 10:00:35 EDT
Created attachment 598455 [details]
screen shot

Description of problem:

when exporting template the dialogue reads "Export Virtual Machine" instead of "Export Template" 

Version-Release number of selected component (if applicable):

si10

How reproducible:

100%

Steps to Reproduce:
1. export templates
2.
3.
  
Actual results:

dialogue reads "Export Virtual Machine"

Expected results:

dialogue should read "Export Template"

Additional info: screen shot
Comment 1 Tomas Jelinek 2012-07-17 11:45:24 EDT
in gerrit: http://gerrit.ovirt.org/#/c/6381/
Comment 2 Tomas Jelinek 2012-07-19 07:07:48 EDT
merged: 5eb565d3a2c0dd423ec8930bcc96cd6ee8f5e869
Comment 3 Dafna Ron 2012-07-29 07:54:42 EDT
verified on si12

Note You need to log in before you can comment on or make changes to this bug.